<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

		<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, Javascript training philippines, Javascript training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="https://darwin.arugay.bsit.gitlab.io/portfolio/">
	<meta property="og:image" content="assets/images/me.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="https://darwin.arugay.bsit.gitlab.io/portfolio/">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">

	<title> Darwin Arugay | Full Stack Web Developer </title
		>
		<!-- google fonts -->
		<link href="https://fonts.googleapis.com/css2?family=PT+Serif&family=Poppins:wght@500&display=swap" rel="stylesheet">

		<!-- external css -->
		<link rel="stylesheet" href="assets/css/style.css">
	</head>
	<body>
		<div class="container">
			<div class="img-container">
				<img id="me" src="assets/images/me.jpg" alt="Profile">
				<div class="overlay">
					<div class="text">
						Bootcamper
					</div>
				</div>
			</div>
			
			<h1> Darwin Arugay </h1>
			<h2> full stack web developer </h2>

			<p class="bio">
				Darwin Arugay is currenty join at Zuitt online bootcamp as a Fullstack Website Developer. After the intensive training he planned to work online and soon as Senior Software at Google Company.
			</p>
		</div>
	</body>
	</html>